import { css } from "@linaria/core";
import { defineComponent } from "vue";
import Banner from "./components/Banner";
import News from "./components/News";
import Speciality from "./components/Speciality";
import Faculty from "./components/Faculty";
import Talents from "./components/Talents";
import Services from "./components/Services";

export default defineComponent(() => {
  return () => (
    <div class={page}>
      <Banner />
      <News />
      <Speciality />
      <Faculty />
      <Talents />
      <Services />
    </div>
  );
});
const page = css`
  height: 100%;
  .home_lay_title {
    font-size: 30px;
    color: #333;
    line-height: 1;
    &.white {
      color: #fff;
      span {
        color: #fff;
      }
    }
    span {
      padding-left: 10px;
      font-weight: 100;
      color: rgba(123, 123, 123, 1);
    }
  }
  .home_lay_item_box {
    padding-top: 60px;
    margin-bottom: 60px;
  }
`;
